:root {
--kebcSQFkLLWc: #AA547E;
--ybfgMMapsEjb: #D6DDEF;
--CbSFtNOQcAzn: #D0C8B4;
--PytTzsFJlzgN: #eae8e8;
--ltlfNABMFhLq: #000;
--rkQOanBexjmA: rgba(255, 200, 200, 0.5);
--qYhQEEEHOJwS: #0065A3;
--kSyzHUtyHjWz: #a70002;
--EKpZfyPeWqvM: #fff;
--TfFiWIoSxbNE: #D6DDEF;
--ahFxtxDNJICA: #0D0603;
--uDpowLchAwcd: #fff;
--GHWngXOyejVl: #000000;
--MbHGobnOyMuf: #4618fc;
--IpafFHsCcqAm: #1f097e;
--UtQFwroIDSGJ: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--uDpowLchAwcd);
text-decoration: none;
}

a:hover {
color: var(--IpafFHsCcqAm);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--TfFiWIoSxbNE);
color: var(--ltlfNABMFhLq);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.OKrQbsdVcllC {
background-color: var(--qYhQEEEHOJwS);
padding: 10px 0;
display: flex;
}

.sVFezlpWnkbs {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.vJMTMfYUHqcw {
display: flex;
align-items: center;
gap: 10px;
}

.VbfNBbcoykAY {
cursor: pointer;
pointer-events: auto;
}

.OLaAEfpeHRXn {
width: 70px;
border-radius: 16px;
}

.aytEpGEYkwxW {
font-size: 20px;
font-weight: bold;
color: var(--EKpZfyPeWqvM);
white-space: nowrap;
}
.dCAxOFIpCDim .aytEpGEYkwxW{
white-space: normal;
}
.IEGXLthBMUci {
display: flex;
gap: 12px;
align-items: center;
}

.IEGXLthBMUci a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.IEGXLthBMUci a:first-child {
background: var(--kebcSQFkLLWc);
border: none;
width: auto;
}

.IEGXLthBMUci a:nth-child(2) {
background: transparent;
outline: 2px solid var(--kebcSQFkLLWc);
animation: pulse 2s infinite;
}

.IEGXLthBMUci a:hover {
background: var(--kebcSQFkLLWc);
color: var(--EKpZfyPeWqvM);
}


.xLiuiiPiRSIt {
background-color: var(--TfFiWIoSxbNE);
padding: 0 15px;
}
.zmnuvmkyRLGk {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--EKpZfyPeWqvM);
}

.WIcOzsnohXgo {
margin-left: 5px;
font-weight: 800;
}

.QIPMPYEnbxcK {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.KkgHyKMgPdEY {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.KkgHyKMgPdEY {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.TZiFswGbJguD a {
color: var(--ltlfNABMFhLq);
}

.TZiFswGbJguD.active a {
color: var(--kebcSQFkLLWc);
font-weight: bold;
}


.rKNqCBvDhaoo {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.LHSrGDlhjNiA::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.rKNqCBvDhaoo img {
border-radius: 22px;
height: auto;
display: block;
}

.neNkDyLfuKAO {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--EKpZfyPeWqvM);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.neNkDyLfuKAO a:hover {
color: var(--EKpZfyPeWqvM);
}

.rtIjnquhwOXk{
background-color: var(--kebcSQFkLLWc);
color: var(--EKpZfyPeWqvM);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.rtIjnquhwOXk:hover {
background-color: var(--kSyzHUtyHjWz);
}

.WtgUvEhLHnJA,
.sVFezlpWnkbs{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.pRBJNarbupFv,
.ajHuVZciYtDw {
display: flex;
gap: 12px;
}

.SktSvkznwyxT,
.XfjqpFPqJWDd {
display: flex;
flex-direction:column;
gap: 12px;
}

.qAggIMsMNGGi {
position: relative;
flex: 1;
overflow: hidden;
}
.ZYntITMFxMeX  {
margin: 0;
}
.jeJDuyTCXxFP {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--kebcSQFkLLWc);
color: var(--EKpZfyPeWqvM);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.qAggIMsMNGGi:hover .jeJDuyTCXxFP {
opacity: 1;
color: var(--EKpZfyPeWqvM);
}
.qAggIMsMNGGi img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.ZYntITMFxMeX {
position: relative;
width:100%;
}

.ZYntITMFxMeX::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.qAggIMsMNGGi:hover .ZYntITMFxMeX::after {
opacity: 1;
}
.qAggIMsMNGGi:focus .ZYntITMFxMeX::after {
opacity: 1;
}

.atVObqSjBXRk {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.EGXloXmHSzgS {
background-color: var(--kebcSQFkLLWc);
color: var(--EKpZfyPeWqvM);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.qviSaOxYhWLm {
background-color: var(--qYhQEEEHOJwS);
}

.qviSaOxYhWLm:hover{
background-color: var(--kebcSQFkLLWc);
}

.EGXloXmHSzgS:hover {
background-color: var(--kSyzHUtyHjWz);
}

.LJARwcMJOXLC {
color: var(--EKpZfyPeWqvM);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.pmMTxtuqAKcR {
background-color: var(--ybfgMMapsEjb);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--UtQFwroIDSGJ);
color: var(--EKpZfyPeWqvM);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.rpwnvlRuxsdd h3 {
font-size: 20px;

}
.GLiACkLhpamZ {
text-align: left;
}

.pmMTxtuqAKcR:last-child {
margin-bottom: 0;
}

.pmMTxtuqAKcR h3 {
margin: 10px 0;
}

.sgacGpxjtbzD {
margin-top:40px;
background-color: var(--CbSFtNOQcAzn);
}
.wAvULIwedpTB ul,
.tddbpBlTaMTt{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.wAvULIwedpTB{
width: 100%;
background: var(--ahFxtxDNJICA);
}

.wAvULIwedpTB ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.wAvULIwedpTB ul li a {
color: var(--EKpZfyPeWqvM);
}
.wAvULIwedpTB ul li a:hover {
color: var(--IpafFHsCcqAm);
}
.tddbpBlTaMTt {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.YVbSPQzrKWXV {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.YVbSPQzrKWXV .EDoOYnqCkeTG:first-child:first-child {
width: 48px;
}
.LzMKpbDzMvvL {
text-align:center;
color: var(--ltlfNABMFhLq);
}

.awyyuNsRhZid {
padding: 30px 0;
}
.lgFyUSzRFlPu {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.zmOnnSSUGlmm {
display: flex;
align-items: center;
background: var(--EKpZfyPeWqvM);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--ltlfNABMFhLq);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.zmOnnSSUGlmm:hover,
.zmOnnSSUGlmm.is-active {
color: var(--EKpZfyPeWqvM);
background: var(--kSyzHUtyHjWz);
}

.lgFyUSzRFlPu {
display: flex;
margin-top: 20px;
}

.jQBrKbPFTnwH {
position: relative;
display: inline-block;
margin-top: 10px;
}

.JcNiOydXXHuo {
background: var(--TfFiWIoSxbNE);
color: var(--ltlfNABMFhLq);
font-weight: 600;
border: 2px solid var(--EKpZfyPeWqvM);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.uUSBEFytgAze {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lBlflhFhWsiX:checked + .JcNiOydXXHuo .uUSBEFytgAze {
transform: rotate(180deg);
}

.XabiiFYIYXsZ {
display: none;
position: absolute;
min-width: 145px;
background: var(--EKpZfyPeWqvM);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.mKlLWSuuzZwG{
left: 0;
bottom: 110%;
}
.zHZQDKUqDRcg{
right: 0;
top: 110%;
}
#lBlflhFhWsiX:checked ~ .XabiiFYIYXsZ {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.XabiiFYIYXsZ .zmOnnSSUGlmm {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--ltlfNABMFhLq);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.XabiiFYIYXsZ .zmOnnSSUGlmm:hover {
background: var(--kSyzHUtyHjWz);
}
.XabiiFYIYXsZ .zmOnnSSUGlmm.is-active {
font-weight: 600;
background: var(--kSyzHUtyHjWz);
border-radius: 8px;
}


.bkKEnfnTkiqN {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--qYhQEEEHOJwS);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.bkKEnfnTkiqN:hover {
opacity: 1;
}

.bkKEnfnTkiqN::after,
.bkKEnfnTkiqN::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--EKpZfyPeWqvM);
}

.bkKEnfnTkiqN::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.bkKEnfnTkiqN::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.PjWBfrQFYVXg {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.IIZxfduswENk {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.hCKcoAWrvDne {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.RYKqBtxOivAg {
display: flex;
align-items: center;
}

.rAnHdLFikhDP {
color: var(--ltlfNABMFhLq);
text-decoration: none;
transition: color .2s;
}

.rAnHdLFikhDP:hover {
text-decoration: underline;
}

.rAnHdLFikhDP[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.sNCpLEScPDHF {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.WcCISxVaMBby {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.VqDCoZzLPYrf {
background-color: var(--qYhQEEEHOJwS);
color: var(--EKpZfyPeWqvM);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.VqDCoZzLPYrf:hover {
background-color: var(--kSyzHUtyHjWz);
color: var(--EKpZfyPeWqvM);
}

.NYnSOTpKnbCK {
font-weight: 400;
}

.NYnSOTpKnbCK a {
font-weight: 400;
}

.dCAxOFIpCDim {
margin-top: 30px;
background-color: var(--kebcSQFkLLWc);
width: 100%;
border: 1px solid var(--UtQFwroIDSGJ);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.RzkToGyIITDs {
display: flex;
justify-content: space-between;
align-items: center;
}

.ODmbnTvWhesD {
display: flex;
align-items: center;
}

.ODmbnTvWhesD:nth-child(1) {
width: 30%;
}

.ODmbnTvWhesD:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--UtQFwroIDSGJ);
border-left: 1px solid var(--UtQFwroIDSGJ);
height: 100px;
}

.ODmbnTvWhesD:nth-child(3) {
width: 20%;
justify-content: center;
}
.ODmbnTvWhesD strong{
font-size: 18px;
}

.bgjDPlZYHNon {
width: 150px;
}

.bgjDPlZYHNon img{
border-radius: 16px;
}

.NxHAFgbhWwyq {
margin-left: 24px;
}

.zoLMPTLSlBDA {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--UtQFwroIDSGJ);
border-radius: 15px;
width: 130px;
}

.IvrGFZWctDAK {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--qYhQEEEHOJwS);
color: var(--EKpZfyPeWqvM);
transition: background-color 0.7s ease;
}

.IvrGFZWctDAK:hover {
background-color: var(--kSyzHUtyHjWz);
color: var(--EKpZfyPeWqvM);
}

table {
width: 100%;
border: 1px solid var(--ltlfNABMFhLq);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--uDpowLchAwcd);
color: var(--ltlfNABMFhLq);
max-width: 100%;
}


td {
border: 1px solid var(--ltlfNABMFhLq);
border-radius: 6px;
padding: 10px;
color: var(--ltlfNABMFhLq);
white-space: normal;
}

table thead {
background-color: var(--EKpZfyPeWqvM);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--ltlfNABMFhLq);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--ltlfNABMFhLq);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--ltlfNABMFhLq);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--ltlfNABMFhLq);
background-color: var(--EKpZfyPeWqvM);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--ltlfNABMFhLq);
background-color: var(--TfFiWIoSxbNE);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.sVFezlpWnkbs,
.WtgUvEhLHnJA,
.wAvULIwedpTB ul,
.tddbpBlTaMTt{
padding: 0 30px;
}
{
padding: 0 30px;
}
.TZiFswGbJguD a{
font-size: 16px;
}
.awyyuNsRhZid{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.tddbpBlTaMTt {
flex-direction: column;
}

.bkKEnfnTkiqN {
bottom: 75px;
}

}

@media(max-width: 992px){
.sVFezlpWnkbs {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.OLaAEfpeHRXn {
width: 50px;
}
.ODmbnTvWhesD:nth-child(1),
.ODmbnTvWhesD:nth-child(2),
.ODmbnTvWhesD:nth-child(3){
width: 33%;
}

.TZiFswGbJguD:nth-last-child(2) {
margin-left: 0;
}

.eSrqVMrPHwBh{
text-align: center;
padding: 0 10px;
}
.NxHAFgbhWwyq {
margin-left: 10px;
}
}

@media(max-width: 768px){
.sVFezlpWnkbs,
.WtgUvEhLHnJA,
.wAvULIwedpTB ul,
.tddbpBlTaMTt{
padding: 0 15px;
}
.IEGXLthBMUci{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--TfFiWIoSxbNE);
border-top: 1px solid var(--UtQFwroIDSGJ);
}
.IEGXLthBMUci a{
font-size: 14px;
padding: 8px;
}
.IEGXLthBMUci a:first-child{
border: 1px solid var(--kebcSQFkLLWc);
}
.IEGXLthBMUci a:nth-child(2){
outline: 2px var(--kSyzHUtyHjWz);
background: var(--kSyzHUtyHjWz);
}
.neNkDyLfuKAO {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.rtIjnquhwOXk {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.zmnuvmkyRLGk {
display: block;
color: var(--EKpZfyPeWqvM);
position: absolute;
top: 10px;
right: 0;
}

#NGYjpwtDgKAL {
display: none;
}

#NGYjpwtDgKAL.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --TfFiWIoSxbNE);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.TZiFswGbJguD a{
font-size: 16px;
}

.KkgHyKMgPdEY{
flex-direction:column;
gap:0;
}

.wAvULIwedpTB ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.ZWoSVbGccaQR {
width: 100%;
}
.YVbSPQzrKWXV {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.RzkToGyIITDs{
flex-direction: column;
gap: 30px;
}
.ODmbnTvWhesD:nth-child(1){
width: 100%;
justify-content: center;
}
.ODmbnTvWhesD:nth-child(2){
width: 50%;
border: none;
}
.ODmbnTvWhesD:nth-child(3) {
width: 50%;
}
.WcCISxVaMBby{
padding: 0;
}

.SktSvkznwyxT,
.XfjqpFPqJWDd {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.pRBJNarbupFv,
.ajHuVZciYtDw {
display: contents;
}
.XfjqpFPqJWDd .ajHuVZciYtDw:last-child .qAggIMsMNGGi:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.OLaAEfpeHRXn {
width: 50px;
margin-left: 5px;
}

.IEGXLthBMUci {
margin: 0 auto;
}
.neNkDyLfuKAO {
font-size: 20px;
width: 100%;
}

.rtIjnquhwOXk {
font-size: 20px;
}
.EGXloXmHSzgS {
min-width:250px;
}
.EGXloXmHSzgS a{
font-size: 18px;
}
}

@media(max-width: 480px){
.SktSvkznwyxT,
.XfjqpFPqJWDd {
gap: 20px;
}
.XfjqpFPqJWDd .ajHuVZciYtDw:last-child .qAggIMsMNGGi:last-child {
width: calc(50% - 10px);
}
.ODmbnTvWhesD:nth-child(1) {
flex-direction: column;
}
.ODmbnTvWhesD:nth-child(2),
.ODmbnTvWhesD:nth-child(3) {
width: 100%;
}
.NxHAFgbhWwyq {
margin-left: 0px;
}

.IvrGFZWctDAK{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.bkKEnfnTkiqN {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.bkKEnfnTkiqN::after, .btn-up::before {
width: 14px;
}
.bgjDPlZYHNon {
width: 100px;
}
.eSrqVMrPHwBh{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.WcCISxVaMBby {
flex-direction: column;
margin: 20px 0 20px 0;
}
.NYnSOTpKnbCK{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.ALgVvMeucUhp{
font-size:16px;
}
}


.TZiFswGbJguD {
position: relative;
}

.MnBKRxgNtvVk {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.HQXInripBXLA {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--TfFiWIoSxbNE);
border: 1px solid var(--uDpowLchAwcd);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.TZiFswGbJguD:hover > .HQXInripBXLA {
display: block;
}

.ikskSQErWjFn {
margin: 0;
}

.NEFZRrcrfbxX {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.NEFZRrcrfbxX:hover {
background: rgba(0,0,0,0.05);
}



.jaCEyzKVfzXY {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.EOwUGfGzAAPb {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.UPesZrJDgJvN a {
color: var(--qYhQEEEHOJwS);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--qYhQEEEHOJwS);
transition: color 0.2s ease;
}

.UPesZrJDgJvN a:hover {
color: var(--kSyzHUtyHjWz);
}


/*popup*/
.uMzQkXFlFuSQ {
background: var(--CbSFtNOQcAzn);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.mILSBUgixjlY {
display: flex;
}
.PNVszMWPfqXg {
margin-left: 15px;
}
.oqfSbhUVOVed {
width: 130px;
height: 100%;
border-radius: 16px;
}
.tZfzXIPXRRsS {
font-size: 24px;
font-weight: 600;
}
.uWwESkPyQWvV {
margin-top: 10px;
color: var(--ltlfNABMFhLq);
}
.DVXyxdMUrmop {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--qYhQEEEHOJwS);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--EKpZfyPeWqvM);
}
.DVXyxdMUrmop:hover{
background: var(--kSyzHUtyHjWz);
transition: all 0.7s ease-in-out;
color: var(--EKpZfyPeWqvM);
}
.UQIQCKuXZtju {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.NHeZkMCtgyRT {
position: relative;
}
.NHeZkMCtgyRT::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.NHeZkMCtgyRT::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.NQsxOZxdBmPP {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--GqCBkFXmFkCu);
}
@media(max-width: 576px){
.uMzQkXFlFuSQ{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.oqfSbhUVOVed {
width: 70px;
}
.uWwESkPyQWvV {
margin-right: 15px;
}
.DVXyxdMUrmop{
width: 220px;
}
}
@media(max-width: 480px){

.mILSBUgixjlY {
display: flex;
flex-direction: column;
align-items: center;
}
.DVXyxdMUrmop {
width: 200px;
margin-top: 0;
height: 40px;
}
.uWwESkPyQWvV {
margin-right: 0;
text-align: center;
}
.PNVszMWPfqXg {
margin-left: 0;
}
}
